RubyGems Navigation menu

vmpooler-provider-gce 0.2.0

GCE provider for VMPooler

Versions:

  1. 0.2.0 - April 19, 2022 (12.5 KB)
  2. 0.1.2 - January 10, 2022 (12 KB)

Runtime Dependencies (3):

Development Dependencies (10):

  • climate_control >= 0.2.0
  • mock_redis >= 0.17.0
  • pry >= 0
  • rack-test >= 0.6
  • rspec >= 3.2
  • rubocop ~> 1.1.0
  • simplecov >= 0.11.2
  • thor ~> 1.0, >= 1.0.1
  • vmpooler >= 1.3.0, ~> 2.3
  • yarjuf >= 2.0
  • Owners:

    Pushed by:

    Authors:

    • Puppet

    SHA 256 checksum:

    52005e479dfa9c34cae66449bf5957eb48a17e10804db8cbc6759308a17207d8

    Total downloads 796

    For this version 211

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3.0

    Links: